{
  config,
  lib,
  pkgs,
  stablepkgs,
  ...
}:
{
  # All packaged needed from nixos-unstable
  environment.systemPackages =
    (with pkgs; [
      neovim # nano is installed by default
      wget
      vesktop
      prismlauncher
      thunderbird
      kdePackages.bluedevil
      fastfetch
      ungoogled-chromium
      qbittorrent
      obsidian
      p7zip
      unrar
      wineWowPackages.stable
      wine
      (wine.override { wineBuild = "wine64"; })
      wine64
      wineWowPackages.staging
      winetricks
      wineWowPackages.waylandFull
      vlc
      krename
      kdePackages.filelight
      protonmail-bridge
      obs-studio
      pciutils
      vial
      qmk
      dmidecode
      wl-clipboard
      lutris
      tree
      tenacity
      mediawriter
      home-manager
      orca-slicer
      davinci-resolve
      ardour
      v4l-utils
      libreoffice
    ])

    ++

      (with stablepkgs; [
        #    librewolf
      ]);
}
